워드프레스 사용시 imagick 가 설치되어있지 않습니다. 라고 나올때 조치 방법

0
55

워드프레스 5.4 로 버전 업 되면서 설정 > 사이트 상태 라는 기능이 생겼습니다.

이곳을 보면 성능 개선을 위해 다음의 모듈이 필요합니다. 라고 나올때가 있는데요.

서버쪽에서 설치는 되어 있지만 개개인의 php.ini 에서 다 불러오는게 아니라서 없다고 표시가 됩니다.

그렇게 나올경우 시패널 > 멀티 PHP INI 로 들어가신 후 사용하시는 도메인을 선택하면 PHP.ini 편집창이 표시됩니다. 이곳에 다음과 같이 추가 합니다.

extension = "/opt/cpanel/ea-php73/root/usr/lib64/php/modules/imagick.so"

만약 사용하고 있는 모듈을 편집해서 저장하였지만 변화가 없다면 고객센터로 문의 올려주시면 서버에 설치 유무 확인 후 설치해드리겠습니다.